import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionFiltersComponent } from './remission-filters.component';

describe('RemissionFiltersComponent', () => {
  let component: RemissionFiltersComponent;
  let fixture: ComponentFixture<RemissionFiltersComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionFiltersComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionFiltersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
